[Bug bootstrap/4856] RUSAGE/PRUSAGE Compile Error with gcc-3.0.2 Source

dhazeghi@yahoo.com gcc-bugzilla@gcc.gnu.org
Mon May 26 17:32:00 GMT 2003


PLEASE REPLY TO gcc-bugzilla@gcc.gnu.org ONLY, *NOT* gcc-bugs@gcc.gnu.org.

http://gcc.gnu.org/bugzilla/show_bug.cgi?id=4856



------- Additional Comments From dhazeghi@yahoo.com  2003-05-26 17:15 -------
Subject: Re: [Bug bootstrap/4856] RUSAGE/PRUSAGE Compile Error with gcc-3.0.2 Source

> I do not use the same enviroment (SUSE 6.x), and
> therefore cannot
> test the latest version under the same
> circumstances.

As Andrew noted, it's our policy to close bugs that we
can no longer reproduce. That said, if you encounter
this bug again at some later date, certainly open a
new bug report for it. We appreciate the feedback.
Thanks,

Dara

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com




------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the Gcc-bugs mailing list